/*     57555 : List type icon      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__57555__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__57555__ ul li {display:table; margin-top:5px; font-size:20px; line-height:1.5em;}
.text_list__57555__ ul li:first-child {margin-top:0;}
.text_list__57555__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#444444; vertical-align:top;}
.text_list__57555__ span:before {content:'\e60b'; font-family:"icomoon_text_list";}
.text_list__57555__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;
}

.text_list__57555__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__57555__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__57555__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__57555__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__57555__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

@media all and (min-width:1024px){
	.text_list__57555__ ul li {margin-top:10px;}
}

/*     174416 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__174416__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__174416__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__174416__ ul li:first-child {margin-top:0}
.text_list__174416__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top}
.text_list__174416__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__174416__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__174416__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__174416__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__174416__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__174416__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__174416__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__174416__ ul li {font-size:15px}
}

/*     57556 : Text line      */
.text__57556__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#964a3c; letter-spacing:0; line-height:1.6em;
}
.text__57556__ p a {color:#964a3c; text-decoration:none;}

/*     57558 : List type icon      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__57558__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__57558__ ul li {display:table; margin-top:5px; font-size:15px; line-height:1.5em;}
.text_list__57558__ ul li:first-child {margin-top:0;}
.text_list__57558__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#444444; vertical-align:top;}
.text_list__57558__ span:before {content:'\e60b'; font-family:"icomoon_text_list";}
.text_list__57558__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;
}

.text_list__57558__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__57558__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__57558__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__57558__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__57558__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

@media all and (min-width:1024px){
	.text_list__57558__ ul li {margin-top:10px;}
}

/*     174417 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__174417__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__174417__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__174417__ ul li:first-child {margin-top:0}
.text_list__174417__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__174417__ span:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_list__174417__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__174417__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__174417__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__174417__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__174417__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__174417__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__174417__ ul li {font-size:15px}
}

/*     57559 : Text line      */
.text__57559__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#964a3c; letter-spacing:0; line-height:1.6em;
}
.text__57559__ p a {color:#964a3c; text-decoration:none;}

/*     57561 : List type icon      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__57561__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__57561__ ul li {display:table; margin-top:5px; font-size:15px; line-height:1.5em;}
.text_list__57561__ ul li:first-child {margin-top:0;}
.text_list__57561__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#444444; vertical-align:top;}
.text_list__57561__ span:before {content:'\e60b'; font-family:"icomoon_text_list";}
.text_list__57561__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;
}

.text_list__57561__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__57561__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__57561__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__57561__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__57561__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

@media all and (min-width:1024px){
	.text_list__57561__ ul li {margin-top:10px;}
}

/*     174418 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__174418__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__174418__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__174418__ ul li:first-child {margin-top:0}
.text_list__174418__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__174418__ span:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_list__174418__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__174418__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__174418__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__174418__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__174418__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__174418__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__174418__ ul li {font-size:15px}
}

